@charset "utf-8";
/**************************************************

	Global.css ( ver 1.0.2 )

**************************************************/
/**************************************************
	Public
**************************************************/
#wrap{max-width:1920px;min-width: 320px;margin:0 auto;overflow:hidden;}
a:hover{text-decoration:none;}

.sr-only,
.sr-only *,
.sr-only:after,
.sr-only:before {display:inline-block;width:0px;height:0px;font-size:0px;text-indent:-9999999px;}



/*inner*/
.in{width:1200px;margin:0 auto;}

/*ajax*/
.pop-ajax {position:fixed;z-index:5000;left:0;top:0;width:100%;height:100%;display:none;font-size:0;text-align:center;box-sizing:border-box;padding:10px;}
.pop-ajax:before {content:"";display:inline-block;vertical-align:middle;width:0;height:100%;}
.pop-ajax .pop-bg {cursor:pointer;background:rgba(0,0,0,0.5);position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;}
.pop-ajax .box {position:relative;display:inline-block;vertical-align:middle;max-width:800px;width:95%;height:80%;padding:20px;text-align:left;background:#fff;;box-sizing:border-box;z-index:10;}
.pop-ajax .tit {}
.pop-ajax .tit h1 {font-weight:normal;font-size:17px;color:#000;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #ddd;}
.pop-ajax .tit h2{font-weight:normal;font-size:15px;margin-bottom:5px;}
.pop-ajax .tit li{position:relative;padding-left:70px;margin:3px 0;font-size:15px;}
.pop-ajax .tit li strong{position:absolute;left:0;top:0;padding-left:25px;font-size:15px;font-weight:normal;}
.pop-ajax .desc {height:100%;max-height:85vh;font-size:15px;line-height:1.5em;overflow:auto;}
.pop-ajax .btn-close {position:absolute;right:0px;top:-30px;display:block;width:24px;height:28px;font-size:0px;border:0px;background:url(/images/layout/ajax-close.png) no-repeat;}

.pop-schedule .tit{}
.pop-schedule .tit li{position:relative;padding-left:}
.pop-schedule .tit li strong{background-repeat:no-repeat;background-position:0 50%;background-size:15px auto;}
.pop-schedule .tit li.type1 strong{background-image:url(/images/layout/ico-pop-sche-type1.png)}
.pop-schedule .tit li.type2 strong{background-image:url(/images/layout/ico-pop-sche-type2.png)}
.pop-schedule .tit li.type3 strong{background-image:url(/images/layout/ico-pop-sche-type3.png)}
.pop-schedule .box {height:50%;}
.pop-schedule .cont{margin:20px 0;}

/*scroll style*/
.scrollY {overflow-y:auto;}
.scrollY .mCSB_draggerContainer{width:10px !important;}
.scrollY .mCSB_dragger_bar{width:10px !important;background:#888888 !important;}
.scrollY .mCSB_draggerRail{width:10px !important;background:#e9e9e9 !important;}


/* Table */
.table1{ width: 100%; }
.table1 tr > *{padding: 15px 10px;border:1px solid #ddd;border-width:1px 0px;}
.table1 thead th{background: #f7f7f7;}
.table1 tbody th{font-weight:normal;font-size:15px;color:#333;text-align:left;}
.table1 tbody td{font-size:15px;color:#333;}

/* Tab */
.tab1 {margin-bottom:40px;padding:15px 0;text-align:center;border-top:2px solid #555;border-bottom:1px solid #ddd;}
.tab1 a{position:relative;display:inline-block;margin:5px 15px;vertical-align:top;font-family:pop;font-size:16px;color:#999}
.tab1 a:before{content:'';position:absolute;left:-15px;top:50%;margin-top:-1px;width:2px;height:2px;background:#999;border-radius:50%;}
.tab1 a:first-child:before{display:none;}
.tab1 a:hover,
.tab1 a.active{color:#333;}
.tab1 a.active:after{content:'';position:absolute;left:0;bottom:2px;width:100%;height:1px;background:#999}

/* Paging */
.paging{margin-top:50px;text-align:center;}
.paging a{position:relative;display:inline-block;vertical-align:middle;width:30px;line-height:30px;margin:0 2px;text-decoration:none;font-size:15px;color:#333;background-size:auto030px;background-repeat:no-repeat;box-sizing:border-box;}
.paging a:after{content:'';opacity:0.1;position:absolute;left:0;bottom:-2px;width:100%;height:2px;background:#ddd}
.paging a.first{text-indent:-999999px;background-image:url('/images/layout/arrow_paging.png') ;background-position:0 0  }
.paging a.prev{text-indent:-999999px;background-image:url(/images/layout/arrow_paging.png) ;background-position:-30px 0  }
.paging a.next{text-indent:-999999px;background-image:url(/images/layout/arrow_paging.png) ;background-position:-60px 0  }
.paging a.last{text-indent:-999999px;background-image:url(/images/layout/arrow_paging.png) ;background-position:-90px 0  }
.paging a.active,
.paging a:hover{}
.paging a.active:after,
.paging a:hover:after{opacity:1;background:#F8AF26;}


/* sort */
.sort{margin-bottom:30px;padding:10px 25px;border-top:1px solid #ddd;border-bottom:1px solid #999}
.sort strong{font-weight:normal;font-size:14px;color:#777;}
.sort strong span{font-weight:600;color:#222;}
.sort .sort{float:right;font-size:0px;}
.sort .sort a{position:relative;display:inline-block;margin-left:10px;padding-left:10px;font-size:13px;color:#666;}
.sort .sort a:before{content:'';position:absolute;left:0;top:50%;margin-top:-6px;width:1px;height:12px;background:#ccc}
.sort .sort a:first-child:before{display:none}

/* search */
.search{margin-bottom:30px;padding:10px 24px;background:#fafafa;border:1px solid #ddd;text-align:right;box-sizing:border-box;}
.search p{float:left;margin-top:13px;font-size:14px;color:#333}
.search p strong{font-weight:normal;color:#f43e26;}
.search select{display:inline-block;vertical-align:middle;padding-left:10px;width:10%;height:40px;background:#fff;border:1px solid #ddd;}
.search .search-bar{position:relative;display:inline-block;vertical-align:middle;width:20%;height:40px;padding-left:10px;text-align:center;background:#fff;border:1px solid #ddd;box-sizing:border-box;}
.search input[type="text"]{vertical-align:middle;width:80%;height:36px;border:0px;}
.search input[type="submit"]{vertical-align:middle;width:30px;height:36px;font-size:0px;border:0px;background:url(/images/layout/btn-search.png) no-repeat 50% 50%}

.search2{margin-top:60px;padding:30px 0;text-align:center;background:#f5f5f5}
.search2 .selectbox{display:inline-block;vertical-align:top;width:15%;height:45px;padding:0 10px;color:#444;border:1px solid #ddd;background:#Fff;box-sizing:border-box;}
.search2 .text{display:inline-block;vertical-align:top;width:35%;height:45px;padding:0 10px;color:#444;border:1px solid #ddd;background:#Fff;box-sizing:border-box;}
.search2 .btn_submit{display:inline-block;vertical-align:top;width:10%;padding:0 20px 0 40px;height:45px;color:#fff;font-size:16px;border:0px;background:#444 url(/images/layout/btn-search.png) no-repeat 25px 50%;;box-sizing:border-box;}

/*sns*/
.sns-box{font-size:0px;}
.sns-box a{display:inline-block;margin:0 8px;width:50px;height:50px;background-image:url(/images/layout/ico-sns.png);background-repeat:no-repeat;
-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition:0.3s;-o-transition: 0.3s;transition: 0.3s;}
.sns-box a.sns1{background-position:0 0 ;}
.sns-box a.sns1:hover{background-position:0 -51px ;}
.sns-box a.sns2{background-position:-65px 0 ;}
.sns-box a.sns2:hover{background-position:-65px -51px ;}
.sns-box a.sns3{background-position:-130px 0 ;}
.sns-box a.sns3:hover{background-position:-130px -51px ;}

/**************************************************
	Layout
**************************************************/
#header{position:relative;z-index:70}
#header h1{position:absolute;top:65px;left:80px;}
#header .btn-menu{position:absolute;top:0;right:0;width:80px;height:80px;font-size:0px;background:#f8af26 url(/images/layout/btn-menu.png) no-repeat 50% 50%;background-size:cover;}

#gnb{position:absolute;top:0;right:80px;}
#gnb *{font-family:pop;}
#gnb > li {display:inline-block;vertical-align:top;border-right:1px solid rgba(255,255,255,0.3)}
#gnb > li > a{display:block;padding:0 40px;line-height:80px;text-align:center;font-family:pop;font-size:17px;color:#fff;background:rgba(0,0,0,0.2)}
#gnb > li:hover > a,
#gnb > li.active > a{background:#f8af26}
#gnb > li > ul > li > a{display:block;padding:15px 5px;text-align:center;font-size:14px;line-height:1;color:#666;background:#fff;border-top:1px solid #ddd;}
#gnb > li > ul > li:hover> a,
#gnb > li > ul > li.active > a{color:#000;}
#gnb > li > ul{display:none;}
#gnb > li:hover > ul{display:block;}

#nav{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:80;}
#nav .btn-close{position:absolute;right:0;top:0px;width:80px;height:80px;font-size:0px;background:#333 url(/images/layout/btn-close.png) no-repeat 50% 50%;background-size:cover;}
#nav .copy{position:absolute;left:65px;bottom:70px;}
#nav .sns-box{position:absolute;left:65px;bottom:110px;}
#nav .box{position:relative;right:-10000px;padding:190px 65px;max-width:400px;width:85%;height:100vh;margin:0 0  0 auto;background:#222;box-sizing:border-box;
-webkit-transition: all 0.5s cubic-bezier(0.930, 0.635, 0.650, 0.970);
-moz-transition: all 0.5s cubic-bezier(0.930, 0.635, 0.650, 0.970);
-ms-transition: all 0.5s cubic-bezier(0.930, 0.635, 0.650, 0.970);
-o-transition: all 0.5s cubic-bezier(0.930, 0.635, 0.650, 0.970);
transition: all 0.5s cubic-bezier(0.930, 0.635, 0.650, 0.970);
}
#nav .box *{font-family:pop;}
#nav .menu{width:400px;}
#nav .menu > li > a{display:block;margin-bottom:15px;font-size:40px;line-height:1em;color:#fff;}
#nav .menu > li:hover > a,
#nav .menu > li.active > a{color:#f8af26}
#nav .menu > li > ul {margin:15px 0;}
#nav .menu > li > ul > li > a{position:relative;display:block;font-size:17px;color:#aaa;}
#nav .menu > li > ul > li > a:before{content:'- ';}
#nav .menu > li > ul > li.active > a,
#nav .menu > li > ul > li:hover > a{color:#f8af26}
#nav .menu > li > ul{display:none}
#nav .scrollY{height:100%;overflow-y:auto;;}


#nav .box.on{right:0px}

#footer{padding:50px 0;border-top:1px solid #ddd;}
#footer *{font-family:noto;}
#footer .in{position:relative;}
#footer h2{position:absolute;left:0;top:0;}
#footer address{padding-left:275px;padding-right:200px;font-style:normal;}
#footer address span{display:inline-block;vertical-align:top;margin-right:10px;font-size:14px;line-height:25px;color:#333}
#footer address .copy{color:#999}
#footer address .link a{display:block;padding:0px 5px;font-size:12px;color:#fff;background:#aaa}
#footer .sns-box{position:absolute;right:-15px;top:0;}

/**************************************************
	Main
**************************************************/
#main{  }
#main #content{  }
#main #mainWrap{}

#wrap ._motion{position: relative;top:-50px;opacity: 0;filter: alpha(opacity=0);}

#main .visual{position: relative;height:750px;}
#main .visual li{position: relative;height:750px;background-position:50% 0;background-repeat:no-repeat;background-size:cover;}
#main .visual .bx-wrapper{position:relative;}
#main .visual .bx-controls {position:absolute;right:70px;top:0;height:100%;font-size:0px;z-index:61;}
#main .visual .bx-controls:after{content:'';display:inline-block;vertical-align:middle;width:0px;height:100%;}
#main .visual .bx-pager{display:inline-block;vertical-align:middle;}
#main .visual  .bx-pager .bx-pager-item{}
#main .visual  .bx-pager .bx-pager-item a{position:relative;display:block;margin:7px 0;width:35px;height:35px;line-height:35px;text-align:center;font-family:pop;font-size:14px;color:#fff;border-radius:50%;}
#main .visual  .bx-pager .bx-pager-item a:before{content:'0'}
#main .visual  .bx-pager .bx-pager-item a:hover,
#main .visual  .bx-pager .bx-pager-item a.active{background:#f8af26}
#main .visual  .bx-pager .bx-pager-item a.active:after{content:'';position:absolute;right:0px;top:50%;margin-top:-1px;width:8px;height:2px;background:#fff;}

/*공통*/
#main #mainWrap .in{margin:70px auto;font-size:0px;}
#main #mainWrap :after{content:'';display:block;clear:both;}
#main #mainWrap section{float:left;}
.main-tit{padding-bottom:20px;margin-bottom:25px;border-bottom:2px solid #222;}
.main-tit h2{font-family:pop;font-weight:normal;font-size:22px;line-height:1em;color:#222;}

.main-notice{width:380px;margin-right:50px;}
.main-notice .main-tit{margin-bottom:0px;}
.main-notice li{position:relative;padding:24px 0;border-bottom:1px solid #ddd;box-sizing:border-box;}
.main-notice li .date{position:absolute;right:0;top:24px;font-size:14px;line-height:1em;color:#999;}
.main-notice li strong{display:block;width:80%;font-weight:normal;font-size:15px;line-height:1em;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.main-notice li p{height:63px;overflow:hidden;margin-top:15px;font-size:14px;line-height:21px;color:#888}

.main-release{position:relative;width:340px;margin-right:50px;}
.main-release .bx-controls-direction{position:absolute;right:0;top:5px;width:40px;height:13px;font-size:0px;background:url(/images/main/arw-board.png) no-repeat 50% 0;}
.main-release .bx-controls-direction a{display:inline-block;vertical-align:top;width:50%;height:100%;}
.main-release .bx-controls-direction a.bx-prev{}
.main-release .bx-controls-direction a.bx-next{}
.main-release li{position:relative;text-align:center;}
.main-release li img{width:100%;height:auto;}
.main-release li .tit{position:absolute;bottom:0;left:0;width:100%;padding:18px;text-align:left;box-sizing:border-box;background:rgba(0,0,0,0.5)}
.main-release li .tit strong{display:block;font-weight:normal;font-size:16px;color:#fff}
.main-release li .tit .date{display:block;margin-top:5px;font-size:13px;line-height:1em;color:#ccc;}

.main-video{width:380px;margin-bottom:20px;text-align:Center;background:#f1f1f1;}
.main-video li {position:relative;display:inline-block;vertical-align:middle;height:230px;background-position:50% 50%;background-size:cover;}
.main-video li  img{width:100%;height:auto;}
.main-video li a{position:absolute;left:0;top:0;display:block;width:100%;height:100%;}
.main-video li a:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(/images/main/video-bg.png) no-repeat 50% 50%;}
.main-video .bx-pager{position:absolute;right:10px;top:10px;}
.main-video .bx-pager-item{display:inline-block;vertical-align:middle;margin:0 3px;}
.main-video .bx-pager-item a{display:block;width:10px;height:10px;font-size:0px;border-radius:50%;background:#fff;}
.main-video .bx-pager-item a.active{background:#F8AF26}

.main-audition{width:380px;text-align:center;background:#333333}
.main-audition img{max-width:100%;height:auto;}




/**************************************************
	Sub
**************************************************/
#sub{  }
#sub #content{min-height:300px; }
#sub #subCont{padding:85px 0;}

.wide{margin:auto -200px;}

#sub .sub-vis{position: relative;height: 400px;font-size:0px;text-align: center;background-image:url(/images/layout/sub-visual1.jpg);background-repeat:no-repeat;background-position:50% 0;background-size:cover;}
#sub .sub-vis:before{position: relative;content: '';display: inline-block;vertical-align: middle;width: 0;height: 100%;}
#sub .sub-vis.vis1{background-image:url(/images/layout/sub-visual1.jpg)}
#sub .sub-vis.vis2{background-image:url(/images/layout/sub-visual3.jpg)}
#sub .sub-vis.vis3{background-image:url(/images/layout/sub-visual4.jpg)}
#sub .sub-vis.vis4{background-image:url(/images/layout/sub-visual7.jpg)}

#sub .sub-vis h2{display: inline-block;vertical-align: middle;margin-top:80px;text-align: center;font-weight:normal;font-family:pop;font-size: 80px;line-height:1em;color: #fff;letter-spacing: -1px;z-index: 2;}

.sub-tit{position: relative;padding-bottom: 20px;margin-bottom: 40px;border-bottom: 1px solid #ddd;}
.sub-tit h3{margin-top: 10px;font-size: 30px;color: #000;text-transform:uppercase;}


.list-artist ul{margin:-25px -1% 0;}
.list-artist li{display:inline-block;width:31.3334%;margin:25px 1%;}
.list-artist li a{color:#fff;}
.list-artist li .image{position:relative;width:100%;color:#fff;}
.list-artist li .image img{max-width:100%;height:auto;}
.list-artist li .image p{opacity:0;color:#fff;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition:0.3s;
position:absolute;top:0;left:0;width:100%;height:100%;font-size:0px;text-align:center;background:rgba(248,175,38,0.8) url(/images/layout/artist-hover.png) no-repeat 50% 50%;background-size:cover;}
.list-artist li .image p:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(/images/layout/artist-more.png) no-repeat 50% 65%;}
.list-artist li .image p span{position:absolute;bottom:47%;left:0;width:100%;text-align:center;font-family:pop;font-size:26px;color:#fff}
.list-artist li strong{display:block;text-align:center;margin-top:17px;font-size:20px;line-height:25px;color:#333;}
.list-artist li strong span{display:inline-block;vertical-align:top;margin:0 10px;font-weight:normal;font-family:pop;font-size:14px;line-height:27px;color:#888;}
.list-artist li:hover .image p{opacity:1;color:#fff;}

.list-gallery ul{margin:-1%;}
.list-gallery li{display:inline-block;vertical-align:top;width:23%;margin:1%;}
.list-gallery li * {font-family:pop;}
.list-gallery li .image img{max-width:100%; height:auto}
.list-gallery li strong{display:block;margin-top:20px;text-align:center;font-weight:normal;font-size:16px;line-height:22px;color:#333;}
.list-gallery li strong span{display:block;font-size:14px;color:#888;;}
.list-gallery li strong span b{font-weight:normal;color:#555}
.list-gallery li .artist{}
.list-gallery li .date{}
.list-gallery li .title{}

.list-year{}
.list-year li{position:relative;min-height:22px;padding-left:93px;font-size:15px;line-height:27px;color:#777;}
.list-year li strong{position:absolute;left:0;top:6px;font-family:pop;font-weight:normal;font-size:15px;line-height:1em;color:#333;}

.desc-type1.ea2{margin:-2%}
.desc-type1.ea2:after{content:'';display:block;clear:both;}
.desc-type1.ea2 section{float:left;width:46%;margin:2%}
.desc-type1 h4{margin-bottom:17px;font-size:20px;color:#333;}
.desc-type1 .info,
.desc-type1 .info p{font-size:15px;line-height:25px;color:#777;}

.introduction .top{}
.introduction .desc{position:relative;margin-top:60px;padding-left:330px;}
.introduction .desc .dsp{position:absolute;left:0;top:5px;}
.introduction .desc .text{}
.introduction .desc .text p{margin-bottom:20px;font-size:15px;line-height:25px;color:#777777;letter-spacing:-0.05em;}

.history  h3{margin-bottom:10px;font-family:pop;font-size:24px;color:#333;}
.history li{position:relative;font-size:0px;padding:20px 0px 40px 30%;margin:20px 0;min-height:285px;border-bottom:1px solid #ddd;}
.history .image{position:absolute;left:0;top:20px;display:block;width:285px;height:auto}

.history .image img{max-width:100%;height:auto;;-webkit-box-shadow: 2px 2px 5px #ddd;-moz-box-shadow: 2px 2px 5px #ddd;box-shadow: 2px 2px 5px #ddd;}
.history dl{}
.history dt{font-weight:bold;font-size:24px;color:#333;}
.history dd{position:relative;padding-left:100px;margin-top:15px;font-size:15px;color:#555}
.history dd strong{position:absolute;left:0;top:-2px;display:block;font-size:17px;color:#333;font-weight:normal;font-family:pop;}


.profile .image{margin:40px 0 70px;}
.profile .sub-tit h3{text-transform:uppercase ;}


.ico-schedule i{display:inline-block;vertical-align:middle;margin-right:7px;width:20px;height:20px;background-position:50% 50%;background-repeat:no-repeat;}
.ico-schedule .type1{background-image:url(../images/layout/ico-schedule-type1.png)}
.ico-schedule .type2{background-image:url(../images/layout/ico-schedule-type2.png)}
.ico-schedule .type3{background-image:url(../images/layout/ico-schedule-type3.png)}
.ico-schedule .type4{background-image:url(../images/layout/ico-schedule-type4.png)}
.ico-schedule .type5{background-image:url(../images/layout/ico-schedule-type5.png)}
.ico-schedule .type6{background-image:url(../images/layout/ico-schedule-type6.png)}

.calendar .month{position:relative;padding:13px 0;text-align:center;color:#fff;background:#F8AF26;}
.calendar .month h3{text-align:center;font-family:pop;font-weight:normal;font-size:38px;color:#fff;}
.calendar .month a{position:absolute;top:50%;margin-top:-10px;width:24px;height:19px;background:url(/images/layout/arw-schedule.png);text-indent:-99999px;}
.calendar .month a.prev{left:50%;margin-left:-140px;}
.calendar .month a.next{right:50%;margin-right:-140px;background-position:-23px 0;}
.calendar .date table{width:100%;}
.calendar .date table thead th{width:14.286%;padding:15px 5px;font-family:pop;font-weight:normal;font-size:20px;color:#333}
.calendar .date table tbody {}
.calendar .date table tbody td{vertical-align:top;padding:10px;border:1px solid #ddd;}
.calendar .date table tbody td>div{min-height:130px;}
.calendar .date table .sun .day{color:#f3975f}
.calendar .date table .sat .day{color:#6391d8}
.calendar .date table .day{display:block;margin-bottom:10px;}
.calendar .date li{margin:10px 0;}
.calendar .date li em{display:block;font-family:pop;font-style:normal;color:#000}
.calendar .date li p{margin:5px 0;}
.calendar .date li p a{display:block;}
.calendar .notice{margin-top:20px;padding:20px 0;text-align:center;background:#FAFAFA}
.calendar .notice li{display:inline-block;vertical-align:middle;margin:0 10px;padding:0 10px;}


.schedule{padding:0 10%;}
.schedule .calendar .date li{padding:5px 10px;border-radius:3px;background:#FAFAFA}
.schedule .calendar .date li em{display:block;}


label{font-size:15px;line-height:35px;}

input[type="reset"],
input[type="submit"],
input[type="button"],
button{font-size:15px;color:#333;border:0px;background:#fff;cursor:pointer;}

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="password"],
input[type="number"],
select,
textarea{vertical-align:middle;padding:0 10px;line-height:35px;font-size:15px;color:#333;border: 1px solid  #e2e2e2;border-radius: 3px;
box-shadow: inset 1px 1px 3px rgba(0,0,0,0.05); transition: 0.18s ease-out ;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

textarea{display:block;width:100%;line-height:1.5em;}

.audition-apply{padding:0 10%;}
.form-wrap{}
.form-wrap .lang a{display:inline-block;vertical-align:middle;margin-right:5px;font-size:15px;}
.form-wrap .lang a.active{color:#000;}
.form-wrap fieldset {margin:20px 0;}
.form-wrap fieldset legend {margin-bottom:10px;font-size:15px;color:#333;}
.form-bottom{margin:30px 0;}
.form-bottom .privacy{white-space: pre-wrap;font-size:15px;color:#666;padding:15px;border:1px solid #ddd;border-radius:5px;}
.form-btn{margin-top:30px;text-align:center;}
.form-btn .butn{display:inline-block;vertical-align:top;margin:0 5px;padding:0 30px;line-height:40px;color:#fff;}
.form-btn .butn.color1{background:#F8AF26}
.form-btn .butn.color2{background:#AAAAAA}

.policybox{white-space: pre-wrap;font-size:15px;color:#333;}
